package com.yidianling.ydlcommon.custom.pay.redpacket

/**
 * @author yuanWai
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2018/10/25
 */
data class RedPacketParam(val p : String)